@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/

/*구조*/
.wrap_header .head_util button{background:url(../../images/common/openM.png) no-repeat center;}
.wrap_header .head_logo {width: 35%;}

@media (max-width: 1024px){
  .wrap_header .head_logo {width: calc(100% - 50px);}
}
@media (min-width: 1025px){
  .wrap_header .head_navi {width: 65%;}
  .wrap_header .head_navi nav .div_2{width:120%;left:-5%;}
  .wrap_header .head_navi nav .a_2 {padding: 5px 30px 5px 20px;}
}

/*메인*/
.wrap_2 {height: 49%; margin-bottom:1%;}
.wrap_2_2 .banner_1_2{background: url(../../images/main/ban_1_3_bg.png) no-repeat center;background-size:cover;}
.wrap_2_2 .banner_1_3{background: url(../../images/main/ban_1_2_bg.png) no-repeat center;background-size:cover;}
@media all and (max-width:768px) {
  .video_1 a{height:124px;}
}


/*서브비주얼****************************************/
.eQ01 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_12.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_21.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_13.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_14.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_5.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_9.jpg) no-repeat center top;}
.eQ07 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_20.jpg) no-repeat center top;}


@media (max-width: 768px){
  .video_1 a {height: 124px;}
}